import DAReportUIServiceBase from './dareport-ui-service-base';

/**
 * 报表UI服务对象
 *
 * @export
 * @class DAReportUIService
 */
export default class DAReportUIService extends DAReportUIServiceBase {

    /**
     * Creates an instance of  DAReportUIService.
     * 
     * @param {*} [opts={}]
     * @memberof  DAReportUIService
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}